'Veuillez renseigner les champs obligatoires.': Veuillez renseigner les champs obligatoires.
Envoyer: Envoyer
save: Enregistrer
back_to_list: Retour à la liste
create: Créer
create_new: Ajouter
export: Exporter
system: Système
id: id
name: Nom
Value: Valeur
actions: Actions
edit: Modifier
update: Mettre à jour
Settings: Paramètres
'Modification menu': 'Modification du menu'
Modification: Modification
'Ajout menu': 'Ajouter un menu'
Ajout: Ajouter
Menus: Menus
Type: Type
Catégorie: Catégorie
Page: Page
Status: Statut
Action: Actions
'Menus header': 'Menu header'
'Menus footer': 'Menu footer'
validate: Valider
user_status: 'Statut de l''utilisateur' 
'user_status.create': 'Ajouter un statut utilisateur'
email_list.create: 'Configurer l''email'
email_lists: Paramétrage des adresses email
nom: Nom
email: Email
add: Ajouter
notifications_systeme.new: 'Création d''une nouvelle notification système'
search: Filtrer
reset: Réinitialiser
notifications_systeme.index: 'Liste des notifications système'
Id: Id
Name: Libellé
OriginRole: 'Role de l''expéditeur'
DestinataireRole: 'Role du destinataire'
Active: Actif
notifications_systeme.edit: 'Edition d''une notification système'
months: Mois
status: Statut
send_mail: 'Envoyer un email'
brand.request: 'Accès aux marques'
createdAt: 'Date de création'
updatedAt: Date de dernière mise à jour
Details: Détails
note: Commentaire
month: Mois
change_status: Modifier
brand_access_request: 'Demandes d''accès'
brand_access_list: 'Liste des acccès aux marques'
user: Utilisateur
date_added: 'Date d''ajout'
brand: Marque
duration: Durée
request_detail: 'Détails de la demande'
period: Période
company.create: 'Ajouter une société'
companies: Sociétés
user.new: 'Création d''un nouvel utilisateur'
users: Utilisateurs
'first name': 'Prénom'
'last name': 'Nom'
phone: Téléphone
branch: Branche
company: Société
role: Rôle
roles: Rôles
no_records_found: 'Aucun résultat'
configurations: Configurations
user.infos: 'Informations utilisateur'
userId: Id_utilisateur
'user full name': 'Nom de l''utilisateur'
civility: Civilité
job: Emploi
list: Liste
Super Admin: Super Admin
Admin: Admin
User: User
close: Fermer
status_history: 'Historique statut'
updated_by: 'Modifié par'
date: Date
updated_successfully: 'Mis à jour avec succés'
updated_profile_successfully: Votre profil a été mis à jour.
created_successfully: 'Créé avec succès'
deleted_successfully: 'Supprimé avec succès'
canceled_successfully: 'Annulé avec succès'
view_all: 'Voir tout'
view_all_front: Tout voir
ROLE_SUPER_ADMIN : 'Super administrateur'
ROLE_ADMIN: 'Administrateur'
ROLE_USER: 'Utilisateur'
Profile: Profil
Logout: Déconnexion
Priority: Priorité
USER_MANAGEMENT: GESTION DES UTILISATEURS
Other: Autre
categories: Catégories
category: Catégorie
'category.create': Ajouter une catégorie
title: Titre
dateFrom: Date de début
dateTo: Date de fin
Address: Lieu
Date from: Date de début
Date to: Date de fin
Category: Catégorie
Title: Titre
publish: Publier
Url: Url
Url*: Url*
Retour au site: Retour au site
Hi: Bonjour
Description: Description
Image: Vignette
active: Actif
inactive: Inactif
'user.deleted': Supprimé
yes: Oui
no: Non
user.status: Statut utilisateur
register: Inscrire
contact_form: Formulaire de contact
inscriptions: Inscriptions
reset password: Réinitialisation mot de passe
reset_password: Réinitialisation mot de passe
EMAIL_MANAGEMENT: GESTION DES NOTIFICATIONS EMAILS
use_cases: Types de notification email
use_case: Type de notification email
'use_case.create': Ajouter un type de notification email
cancel: Annuler
email.create: Configurer l'email
emails: Paramétrage des adresses email
To: À
From: De
Cc: Cc
Bcc: Cci
email_template: Templates d'email
'email_template.new': Ajouter un template d'email
'subject_setup.create': Ajouter un objet contact
subject_setup: Objet contact
processed_successfully: Traité avec succès
contact_message: Demandes de contact
subject: Objet
CONTACT_MANAGEMENT: GESTION DES CONTACTS
PAGE_MANAGEMENT: GESTION DES PAGES
processed: Traité
process: Traiter
Do not miss: À ne pas manquer
Publish: Publier
updated_at: Date de dernière mise à jour
pages: Pages
page.new: Ajouter une page
SEO: SEO
view_in_front: Prévisualiser
Meta Description: Meta Description
is_not_accessible: Le contenu n'est plus accessible
delete: Supprimer
remove: Supprimer
delete_action_text: Cette action ne peut pas être annulée. Voulez-vous continuer?
email_history: Historique modèle d'e-mail
email_template.infos: Informations modèle d'e-mail
contact.infos: Informations demande de contact
email_templateId: Id_Modèle d'e-mail
home: Accueil
January: Janvier
February: Février
March: Mars
April: Avril
May: Mai
June: Juin
July: Juillet
August: Août
September: Septembre
October: Octobre
November: Novembre
December: Décembre
Monday: Lundi
Tuesday: Mardi
Wednesday: Mercredi
Thursday: Jeudi
Friday: Vendredi
Saturday: Samedi
Sunday: Dimanche
my-account: Mon profil
current password invalid: Veuillez saisir votre mot de passe actuel afin d'enregistrer les modifications.
my_inscriptions: Mes inscriptions
msg_send_successfully: Votre demande de contact a été envoyée
recaptcha_is_not_valid: Recaptcha n'est pas valide
contact: Contact
statistics: Statistiques
menu: Menu
FOOTER_MENU: Menu footer
add_menu: Ajouter menu
update_menu: Modification menu
type: Type
articles_management: GESTION DES CONTENUS
column: Colonne
footer column one: Colonne 1
footer column two: Colonne 2
footer column three: Colonne 3
footer: Footer
footer other: Footer autres
link: Lien
message: Message
This value should not be blank.: 'Cette valeur ne doit pas être vide.'
homeImages: Image d'accueil
homeImage.new: Ajouter une image d'accueil
imagepageconnexion: Image page connexion
imagepageconnexion.new: Ajouter une Image page connexion
duplicated_successfully: Duplication avec succès
ip: IP SSO
Month: Mois
Year: Année
Email: Email
firstName: Prénom
Cin: Carte d'identité nationale *
firstName *: Prénom *
lastName: Nom
lastName *: Nom *
school: École
School: École
schools: Écoles
candidates: Candidats
candidate: Candidat
calendar: Calendrier
candidacy: candidature
candidacies: Candidatures
timePeriod: Période de conduite
numberOfHours: Total des leçons
columnNumberOfHours: Total des leçons
amount: Mantant
hoursByDay: Leçons par jour
columnHoursByDay: Leçons par jour
workingHoursEnd: Fin d'horaires de travail
workingHoursStart: Début d'horaires de travail
saturdayWorkingHoursEnd:  Samedi fin d'horaires de travail
saturdayWorkingHoursStart: Samedi début d'horaires de travail
Exclude sundays: Exclure les dimanches
Lunch break: Prendre déjeuner
lunchBreakStart: Début de la pause déjeuner
lunchBreakEnd: Fin de la pause déjeuner
morning: 'Matin'
afternoon: 'Après-midi'
allDay: 'Toute la journée'
startTime: Date début
endTime: Date fin
lesson between startTime and endTime already occupied: "La leçon entre %startTime%h et %endTime%h déjà occupé"
paid: "payée"
Agree terms: "Accepter les conditions"
Password: "Mot de passe"
Your email address has been verified: "Votre adresse e-mail a été vérifiée."
signup: "S'inscrire"
Registration: Inscription
governorate: Gouvernorat
delegation: Délégation
driving: Conduite
exam: Examen
code: Code de route
setting: Configurations
profile: Mon profil
replaceAll: Remplacer le planning existant
addToPlanning: Ajouter les nouveaux candidats au planning existant
planning: Planning
unavailability: Indisponibilité
unavailabilities of: Indisponibilités de
days: Jours
Run Algo: Lancer le Planifcateur
planner: Planifcateur
CashRegister: Caisse
associated Movement for Candidate: Mouvement Associé pour encaissement candidat
associated Movement for Payment Operations: Mouvement Associé pour operations de Versement
credit: Crédit
debit: Débit
fees: Frais
fee: Frais
Fee: Frais
fee_register: Frais d'inscription
driving_test: Épreuve de Circulation
maneuver: Manoeuvre
code_test: Épreuve de code
label: Libellé
Number lesson: Nombre de leçons
connectedPage: Page connexion
keyword: Mot Clé
Teacher: Chauffeur de maître
share: Partager
Amount: Montant
Label: Libellé
deadLine: Échéance des candidats
deadLineNew: Ajout Échéance
regulationType: Mode de règlement
regulation: Règlements
Regulation type: Mode de règlement
cheque: Chèque
species: Espèce
Piece: Pièce
Pieces: Pièces
Regulation date: Date de règlement
Origin amount: Montant d'origine
discountAmount: Remise
Number: Numéro (Chèque/Virement N°)
Bank: Banque (Banque du chèque)
Payer: Payeur
Issuer: Emetteur (Chèque/Virement N°)
Comment: Commentaire
due date: Date d'échéance
designation: Désignation
pay: Payer
Movement Process: Sens Mouvement
Movement type: Types de mouvements
code mvm: Code
to pay: À payer
saved: Enregistré
canceled: Annulé
returned: Retourné
versed: Versé
Treasury: Trésorerie
List of collections: Liste des encaissements
nature: Nature
credit total: Total crédit
debit total: Total débit
Balance of the period: Solde de la période
Select All: Sélectionner tout
applyPlanning: Appliquer sur le plannig existant
This cin is already in use.: Carte d'identité nationale existe déjà.
An error occurred. Please try again.: Une erreur s'est produite. Veuillez réessayer.
Cancellation limit: Nombre limite d'annulations
cancelCandidacy: Annuler la leçon
